#
#       Makefile for dcl-5.9x
#

##all:
##	platex *.tex


#
#       Makefile for grph1
#

ROOTDIR = ..\..
PACKNAME =grph2
SUBDIRS  = gaiyou grpack ubpack ucpack udpack \
           uepack ufpack ugpack ulpack umpack \
           uspack uuvhpack uwpack uxyzpack uipack \
           append

!include $(ROOTDIR)\MkInclude.win

build:
    @$(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_POSTTARGET=build-exec
build-exec:
         @echo Entering grph2
	copy $(ROOTDIR)\CREDITS.tex .
	$(LATEX) $(PACKNAME).tex
	$(LATEX) $(PACKNAME).tex
	$(DVIPDF) $(PACKNAME).dvi
	del CREDITS.tex

install:
    @$(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=install-exec
install-exec-unique:
	move *.pdf ..

clean:
    @$(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win  subdirs \
             subdirs_PRETARGET=clean-exec
clean-exec-unique:
